@charset "UTF-8";
:root {
  --color-themes: #023c49;
}

/*
 * 组件函数
 * cubic-bezier(0.25, 0.1, 0.82, 0.44)
 */
.flex {
  display: flex;
}

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 0 solid #e5e7eb;
}

html, body {
  max-width: 100%;
  margin: 0 auto;
}

body {
  font-size: 16px;
  color: #999999;
  background: #fff;
  line-height: 1.4;
  word-break: break-word;
  font-family: Microsoft YaHei, Tahoma, Geneva, sans-serif;
  position: relative;
}

ul, ul li {
  list-style: none;
}

img {
  border: 0;
  max-width: 100%;
  -webkit-user-drag: none;
}

em, i {
  font-style: normal;
}

a, button {
  cursor: pointer;
  color: #666;
  outline: none;
}

a, a:hover {
  text-decoration: none;
}

button, input, select, textarea {
  vertical-align: middle;
  outline: 0 !important;
}

input:-webkit-autofill, select:-webkit-autofill, textarea:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 750pt #fff inset;
}

.clear, .clearfix:after {
  clear: both;
  height: 0;
  font-size: 0;
  overflow: hidden;
}

.clear, .clearfix:after, .hide {
  overflow: hidden;
}

.mc {
  margin: 0 auto;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  display: block;
  visibility: hidden;
  content: ".";
}

::-moz-selection {
  background: #a7bd06;
  color: #fff;
}

::selection {
  background: #a7bd06;
  color: #fff;
}

::-moz-selection {
  background: #a7bd06;
  color: #fff;
}

.mypage {
  height: 33px;
  text-align: center;
}

.mypage a, .mypage em {
  display: inline-block;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  background: #fff;
  border: 1px solid #e1e4e8;
  color: #313131;
  cursor: pointer;
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  margin-left: -1px;
  padding: 7px 12px;
  position: relative;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
}

.mypage a:last-child {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}

.mypage em {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  margin-left: 0;
}

.mypage a:hover {
  background: #f8f8f8;
}

.mypage a.cur {
  background-color: var(--color-themes);
  border-color: var(--color-themes);
  color: #fff;
  z-index: 3;
}

.entry-content {
  padding: 20px;
  font-size: 16px;
  line-height: 2;
  color: #666666;
}

.imgzoom {
  transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}

.imgzoom:hover {
  transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -webkit-transform-origin: center center;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform-origin: center center;
  -moz-transform: scale(1.1, 1.1);
}

.wp {
  width: 1200px;
}

.wp-sm {
  width: 900px;
}

.wp-xs {
  width: 600px;
}

.wp, .wp-sm, .wp-xs {
  max-width: 98%;
  margin: 0 auto;
}

.swiper-button {
  cursor: pointer;
  outline: none;
}

/* 小圆点 */
.border-round-back {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  text-align: center;
  line-height: 42px;
  font-size: 14px;
  color: var(--color-themes);
  display: block;
}
.border-round-back i {
  font-size: 26px;
}

.lio {
  position: relative;
  padding-left: 15px;
  margin-bottom: 10px;
}

.lio:after {
  content: "";
  width: 6px;
  height: 6px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -3px;
  border-radius: 50%;
  background: #d79610;
}

.swiper-navigation-theme .navigation-postion {
  width: 100%;
  display: flex;
  justify-content: center;
}
.swiper-navigation-theme .navigation-postion .button-prev, .swiper-navigation-theme .navigation-postion .button-next {
  position: static;
  width: 200px;
  height: 40px;
  background-size: 100% 100% !important;
  background: var(--color-themes);
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiper-navigation-theme .navigation-postion .button-prev.swiper-button-disabled, .swiper-navigation-theme .navigation-postion .button-next.swiper-button-disabled {
  opacity: 0.3;
}
.swiper-navigation-theme .navigation-postion .button-prev:after {
  height: 22px;
  width: 123px;
  content: "";
  background: url(/public/static/default/images/prev1.png) no-repeat center/cover !important;
}
.swiper-navigation-theme .navigation-postion .button-next:after {
  height: 22px;
  width: 123px;
  content: "";
  background: url(/public/static/default/images/next1.png) no-repeat center/cover !important;
}
.swiper-navigation-theme .swiper-button-next, .swiper-navigation-theme .swiper-button-prev {
  width: 50px;
  height: 50px;
  background-size: 100% 100% !important;
}
.swiper-navigation-theme .swiper-button-prev {
  left: 0px;
  background: url(/public/static/default/images/prev.png) no-repeat center/cover !important;
}
.swiper-navigation-theme .swiper-button-next {
  right: 0px;
  background: url(/public/static/default/images/next.png) no-repeat center/cover !important;
}

/* 动画菜单按钮 */
.sykui-menu {
  display: none;
  z-index: 999;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  width: 30px;
  height: 25px;
}

.sykui-menu span, .sykui-menu:after, .sykui-menu:before {
  border-radius: 20px;
  position: absolute;
  content: "";
  display: block;
  height: 3px;
  background: #666;
  width: 30px;
}

.sykui-menu span {
  top: 50%;
  right: 0;
  margin-top: -1.5px;
  transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}

.sykui-menu:after {
  bottom: 0;
}

.sykui-menu:before {
  top: 0;
}

.sykui-menu.exit-open {
  position: absolute;
  top: 25px;
  right: 20px;
}

.sykui-menu.exit-open span {
  right: -100%;
  transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}

.sykui-menu.exit-open:after {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  bottom: 11px;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.sykui-menu.exit-open:before {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  top: 11px;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}

.sykui-menu.exit-open span, .sykui-menu.exit-open:after, .sykui-menu.exit-open:before {
  background: #fff;
}

/* 渐变色线条 */
.bg-gradual-black {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, rgba(0, 0, 0, 0.05)), color-stop(85%, rgba(0, 0, 0, 0.06)), color-stop(90%, rgba(0, 0, 0, 0.07)));
  background: linear-gradient(rgba(0, 0, 0, 0.05) 10%, rgba(0, 0, 0, 0.06) 85%, rgba(0, 0, 0, 0.07) 90%);
  width: 100%;
}

.text-lighter {
  font-weight: lighter;
}

.text-gray {
  color: #999999;
}

.text-word-break {
  word-wrap: break-word;
  word-break: normal;
}

.input-check {
  line-height: 2;
}
.input-check > label {
  display: block;
  position: relative;
}
.input-check > label > input[type=radio],
.input-check > label > input[type=checkbox] {
  position: absolute;
  opacity: 0;
  z-index: -1;
  appearance: none;
  outline: 0;
  width: 0;
  height: 0;
}
.input-check > label > input[type=radio] + i,
.input-check > label > input[type=checkbox] + i {
  position: relative;
  top: 0.15rem;
  width: 1.125rem;
  height: 1.125rem;
  display: inline-block;
  border: solid 1px #ddd;
  border-radius: 100%;
  margin-right: 4px;
}
.input-check > label > input[type=checkbox] + i {
  border-radius: 0.125rem;
}
.input-check > label > input:checked + i {
  background-color: #ff460f;
  box-shadow: 0px 0px 12px 5px #ff460f;
  border-color: transparent;
  transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;
}
.input-check > label > input:checked + i::after {
  content: "";
  position: absolute;
  width: 6px;
  height: 10px;
  top: 2px;
  left: 5px;
  border-right: 1.5px solid #fff;
  border-bottom: 1.5px solid #fff;
  transform: rotate(45deg);
}
.input-check > input[disabled] + i {
  opacity: 0.5;
}

@media (max-width: 1100px) {
  .sykui-menu {
    display: block;
  }

  .header-lnline .sykui-navCol.nav {
    opacity: 0;
    visibility: hidden;
    transform: rotate(15deg);
    display: block;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: rgba(0, 0, 0, 0.899);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.678) 0, rgba(0, 0, 0, 0.988) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.678)), color-stop(100%, rgba(0, 0, 0, 0.988)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.678) 0, rgba(0, 0, 0, 0.89) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.678) 0, rgba(0, 0, 0, 0.988) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.678) 0, rgba(0, 0, 0, 0.988) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.678) 0, rgba(0, 0, 0, 0.988) 100%);
    transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
  }
  .header-lnline .sykui-navCol.nav > ul {
    height: 100%;
    overflow-y: auto;
    margin-top: 70px;
    padding: 0 5%;
    display: block;
  }
  .header-lnline .sykui-navCol.nav > ul > li {
    margin-bottom: 30px;
  }
  .header-lnline .sykui-navCol.nav > ul > li > a {
    display: inline;
    position: relative;
    font-size: 20px !important;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
  }
  .header-lnline .sykui-navCol.nav > ul > li > .la {
    display: none;
    min-width: 100%;
    position: static;
    margin-top: 20px;
    background: rgba(255, 255, 255, 0.899);
  }
  .header-lnline .sykui-navCol.nav > ul > li > .la > li > a {
    width: 70%;
  }
  .header-lnline .sykui-navCol.nav > ul > li > .la > li > ul {
    position: static;
  }
  .header-lnline .sykui-navCol.nav > ul > li.cur > .la {
    display: block;
  }
  .header-lnline .sykui-navCol.nav .menu-exit {
    position: fixed;
    z-index: 99;
    top: 0;
    right: 0;
    cursor: pointer;
    padding: 20px;
  }
  .header-lnline .sykui-navCol.nav .menu-exit i {
    font-size: 40px;
    color: #fff;
  }
  .header-lnline .sykui-navCol.nav.hide {
    opacity: 0;
    visibility: hidden;
    top: 0;
    left: auto;
    right: 0;
    transform: rotate(15deg);
  }
  .header-lnline .sykui-navCol.nav.active {
    opacity: 1;
    visibility: visible;
    transform: rotate(0deg);
  }
}
@media (max-width: 640px) {
  html {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  .xs\:hidden, .mypage #pdis {
    display: none;
  }

  .border-round-back {
    height: 36px;
    line-height: 36px;
    width: 36px;
    font-size: 14px;
  }
}